=== debian/control ===
Source: debian-archive-keyring
Section: misc
Priority: optional
Maintainer: Michael Vogt <mvo@debian.org>
Standards-Version: 3.6.1.0

Package: debian-archive-keyring
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG archive keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: debian-archive-keyring-udeb
Architecture: all
Section: debian-installer
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
