## debian-archive-keyring 2006.11.22~bpo.2

=== debian/changelog ===
debian-archive-keyring (2006.11.22~bpo.2) sarge-backports; urgency=low

  * Added backports.org archive key 0x16BA136C.
  * Added etch stable release key 0xADB11277.

 -- Norbert Tretkowski <nobse@backports.org>  Sun, 18 Feb 2007 16:25:20 +0100

debian-archive-keyring (2006.11.22) unstable; urgency=low

  * Non-maintainer upload.
  * Add Etch release key
  * Bump priority to important (Closes: Bug#397698)
  * Update FSF address in copyright.

 -- Anthony Towns <aj@azure.humbug.org.au>  Wed, 22 Nov 2006 01:30:50 +1000
