## debian-archive-keyring 2006.11.22

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: debian-archive-keyring
 Section: misc
 Maintainer: Michael Vogt <mvo@debian.org>
-Uploaders: Norbert Tretkowski <nobse@backports.org>
 Standards-Version: 3.6.1.0
 
 Package: debian-archive-keyring
