## debian-archive-keyring 2008.04.16+nmu1

=== debian/changelog ===
debian-archive-keyring (2008.04.16+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Move gnupg again to Depends. (closes: #476689)

 -- Bastian Blank <waldi@debian.org>  Fri, 25 Apr 2008 17:52:00 +0000

debian-archive-keyring (2008.04.16) unstable; urgency=low

  * New maintainer: Debian Release Team.
  * Add Lenny Stable Release key (ID: F42584E6).
  * Move to debian-archive-removed-keys.gpg:
    - Debian Archive Automatic Signing Key (2006) (ID: 2D230C5F).
  * Move gnupg to Recommends (Closes: #387688).

 -- Luk Claes <luk@debian.org>  Wed, 16 Apr 2008 20:42:26 +0000
