## debian-archive-keyring 2009.01.31ubuntu1

=== debian/changelog ===
debian-archive-keyring (2009.01.31ubuntu1) lucid; urgency=low

  * Compute md5sums.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 11 Jan 2010 23:18:03 +0100
