=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: debian-archive-keyring
 Section: misc
-Maintainer: Michael Vogt <mvo@debian.org>
-Standards-Version: 3.6.1.0
+Maintainer: Debian Release Team <packages@release.debian.org>
+Uploaders: Luk Claes <luk@debian.org>
+Standards-Version: 3.7.3
 
 Package: debian-archive-keyring
 Priority: important
 Architecture: all
-Depends: gnupg (>= 1.0.6-4)
+Depends: gnupg
 Description: GnuPG archive keys of the Debian archive
  The Debian project digitally signs its Release files. This package
  contains the archive keys used for that.
