=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-archive-keyring/changelog
 	gzip -9v debian/tmp/usr/share/doc/debian-archive-keyring/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-archive-keyring/
+	cd debian/tmp; find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
 
 	dpkg-gencontrol -pdebian-archive-keyring -isp
 	chown -R root.root debian/tmp
