## debian-archive-keyring 2010.08.28~lenny1

=== debian/changelog ===
debian-archive-keyring (2010.08.28~lenny1) stable; urgency=low

  * Team upload.
  * Upload to stable.
  * Use SHA1 checksums instead of SHA256, due to jetring missing support
    for the stronger ones.

 -- Philipp Kern <pkern@debian.org>  Sun, 29 Aug 2010 13:33:10 +0200

debian-archive-keyring (2010.08.28) unstable; urgency=low

  * Team upload.
  * Add Debian Archive Automatic Signing Key (6.0/squeeze) (ID: 473041FA).
  * Convert keyring generation to jetring.

 -- Philipp Kern <pkern@debian.org>  Sat, 28 Aug 2010 23:17:21 +0200

debian-archive-keyring (2010.08.15) unstable; urgency=low

  * Team upload.
  * Add Squeeze Stable Release Key (ID: B98321F9).  (Closes: #540890)
  * Add a DEBIAN/md5sums file to the non-udeb package.  (Closes: #534934)
  * Move to debian-archive-removed-keys.gpg:
    - Debian Archive Automatic Signing Key (4.0/etch)
    - Etch Stable Release Key
    - Debian-Volatile Archive Automatic Signing Key (4.0/etch)

 -- Philipp Kern <pkern@debian.org>  Sun, 15 Aug 2010 22:59:38 +0200
