## debian-archive-keyring 2010.08.28~lucid

=== debian/changelog ===
debian-archive-keyring (2010.08.28~lucid) lucid-proposed; urgency=low

  * Backport natty package containing newly-released squeeze and sid keys.
    (LP: #722521)
  * Makefile: Create homedir before running GPG commands to workaround
    FTBFS due to GPG bug in Lucid.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 21 Feb 2011 14:49:34 +0300
