## debian-archive-keyring 2010.08.28~maverick

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 build: verify-indices keyrings/debian-archive-keyring.gpg keyrings/debian-archive-removed-keys.gpg verify-results
 
 verify-indices: keyrings/team-members.gpg
+	mkdir ~/.gnupg/
 	gpg --no-default-keyring --keyring keyrings/team-members.gpg \
 		--verify active-keys/index.gpg active-keys/index
 	gpg --no-default-keyring --keyring keyrings/team-members.gpg \
