=== debian/changelog ===
debian-archive-keyring (2010.08.28~maverick) maverick-proposed; urgency=low

  * Backport natty package containing newly-released squeeze and sid keys.
    (LP: #722521)
  * Makefile: Create homedir before running GPG commands to workaround
    FTBFS due to GPG bug in Maverick.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 21 Feb 2011 13:23:23 +0300
