=== debian/rules ===
--- 
+++ 
@@ -17,14 +17,15 @@
 VERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
 
 build:
+	make
 
-clean:
-	$(checkdir)
-	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/*substvars
+clean: checkroot
+	make clean
+	-rm -f *.bak *~ */*~ debian/files* debian/*substvars
 	-rm -rf debian/tmp debian/debian-archive-keyring-udeb
+	dh_clean
 
 binary-indep: checkroot
-	$(checkdir)
 	-rm -rf debian/tmp
 	$(install_dir) debian/tmp/DEBIAN/
 	$(install_script) debian/postinst debian/tmp/DEBIAN/
@@ -38,11 +39,11 @@
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-archive-keyring/changelog
 	gzip -9v debian/tmp/usr/share/doc/debian-archive-keyring/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-archive-keyring/
-	cd debian/tmp; find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
 
 	dpkg-gencontrol -pdebian-archive-keyring -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
+	dh_md5sums -pdebian-archive-keyring -Pdebian/tmp
 	dpkg --build debian/tmp ..
 
 	-rm -rf debian/debian-archive-keyring-udeb
@@ -59,17 +60,12 @@
 
 binary-arch:
 
-define checkdir
-	test -f keyrings/debian-archive-keyring.gpg
-	test -f keyrings/debian-archive-removed-keys.gpg
-endef
-
 # Below here is fairly generic really
 
 binary:		binary-indep binary-arch
 
 checkroot:
-	$(checkdir)
-	test root = "`whoami`"
+	dh_testdir
+	dh_testroot
 
 .PHONY: binary binary-arch binary-indep clean checkroot
