## debian-archive-keyring 2010.08.28+squeeze1

=== debian/changelog ===
debian-archive-keyring (2010.08.28+squeeze1) squeeze; urgency=low

  * Team upload.
  * Add Debian Archive Automatic Signing Key (7.0/wheezy) (ID: 46925553).
    (Closes: #671105)
  * Add Wheezy Stable Release Key (ID: 65FFB764). (Closes: #665380)

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Jul 2012 14:51:06 +0200
