## debian-archive-keyring 2011.10.23

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 build: verify-indices keyrings/debian-archive-keyring.gpg keyrings/debian-archive-removed-keys.gpg verify-results
 
 verify-indices: keyrings/team-members.gpg
-	mkdir ~/.gnupg/
 	gpg --no-default-keyring --keyring keyrings/team-members.gpg \
 		--verify active-keys/index.gpg active-keys/index
 	gpg --no-default-keyring --keyring keyrings/team-members.gpg \
@@ -32,5 +31,10 @@
 	rm -f keyrings/team-members.gpg \
 		keyrings/team-members.gpg.lastchangeset
 
+install: build
+	install -d $(DESTDIR)/usr/share/keyrings/
+	cp keyrings/debian-archive-keyring.gpg $(DESTDIR)/usr/share/keyrings/
+	cp keyrings/debian-archive-removed-keys.gpg $(DESTDIR)/usr/share/keyrings/
+
 .PHONY: verify-indices clean
