=== debian/changelog ===
debian-archive-keyring (2011.10.23) experimental; urgency=low

  * Team upload.
  * Work only on /etc/apt/trusted.gpg when removing keys.
  * Forcely create the trusted.gpg.d symlink.

 -- Philipp Kern <pkern@debian.org>  Sun, 23 Oct 2011 13:57:23 +0200
