=== debian/control ===
Source: debian-archive-keyring
Section: misc
Maintainer: Debian Release Team <packages@release.debian.org>
Build-Depends: debhelper (>= 7), jetring, gnupg
Standards-Version: 3.9.2

Package: debian-archive-keyring
Priority: important
Architecture: all
Depends: gnupg, ${misc:Depends}
Description: GnuPG archive keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: debian-archive-keyring-udeb
XC-Package-Type: udeb
Priority: optional
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
