=== debian/changelog ===
debian-archive-keyring (2012.4) unstable; urgency=low

  * Team upload.
  * Mark as multiarch foreign.

 -- Philipp Kern <pkern@debian.org>  Sat, 02 Jun 2012 17:57:18 +0200

debian-archive-keyring (2012.3) unstable; urgency=low

  * Team upload.
  * Remove the two new keys from trusted.gpg in the postinst and change
    the version check so that we can safely backport them to squeeze
    in a non-split way.

 -- Philipp Kern <pkern@debian.org>  Mon, 14 May 2012 20:40:19 +0200

debian-archive-keyring (2012.2) unstable; urgency=low

  * Team upload.
  * Add Debian Archive Automatic Signing Key (7.0/wheezy) (ID: 46925553).
    (Closes: #671105)
  * Add Wheezy Stable Release Key (ID: 65FFB764). (Closes: #665380)
  * Drop the apt dependency to fix the resulting circular dependency.
    (Closes: #672598)

 -- Philipp Kern <pkern@debian.org>  Sun, 13 May 2012 17:07:09 +0200

debian-archive-keyring (2012.1) unstable; urgency=low

  * Team upload.

  [ Philipp Kern ]
  * Do not require a gnupg homedir. (Closes: #665057)
  * Set `Priority: important' in the source stanza of debian/control.
    (Closes: #611805)
  * Move Lenny keys to removed.

  [ David Kalnischkies ]
  * Ship each active key in a separate keyring in /etc/apt/trusted.gpg.d/
    as conffiles for simpler usage of apt-secure(8).
  * Remove all active keys from /etc/apt/trusted.gpg as they are shipped
    now as fragment files.
  * Depend on gpgv and only recommend gnupg. (Closes: #387688)

 -- Philipp Kern <pkern@debian.org>  Wed, 02 May 2012 12:45:26 +0200
