## debian-archive-keyring 2012.4%7eubuntu12.04.1

=== debian/changelog ===
debian-archive-keyring (2012.4~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1243398)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 22 Oct 2013 22:45:01 +0200
