## debian-archive-keyring 2014.1%7edeb7u1

=== debian/changelog ===
debian-archive-keyring (2014.1~deb7u1) proposed-updates; urgency=medium

  * Upload the new archive keyring to wheezy.

 -- Philipp Kern <pkern@debian.org>  Thu, 02 Oct 2014 21:08:26 +0200

debian-archive-keyring (2014.1) unstable; urgency=medium

  * Team upload. (Closes: #757533)

  [ Philipp Kern ]
  * Replaced my 1024D key with my 8192R key. Resigned all relevant files
    with my new key so that they can be validated again.
  * Add Jessie Stable Release key (ID: CBF8D6FD518E17E1).

 -- Philipp Kern <pkern@debian.org>  Sat, 30 Aug 2014 19:55:17 +0200
