## debian-archive-keyring 2014.3~deb7u1

=== debian/changelog ===
debian-archive-keyring (2014.3~deb7u1) wheezy; urgency=medium


  * Backport to wheezy.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Thu, 01 Jan 2015 14:40:01 +0000

debian-archive-keyring (2014.3) unstable; urgency=medium

  * Team upload.
  * Also import signatures for Jessie archive keys.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Sun, 30 Nov 2014 14:45:43 +0000

debian-archive-keyring (2014.2) unstable; urgency=medium

  * Team upload. (Closes: #771008)
  * Add Debian Archive Automatic Signing Key (8/jessie) (ID: 7638D0442B90D010)
  * Add Debian Security Archive Automatic Signing Key (8/jessie)
    (ID: 9D6D8F6BC857C906)
  * Remove temporary keyring files (*.gpg~) in clean target.
  * Add a maintainer README (not currently included in the binary package).

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Sun, 30 Nov 2014 12:29:30 +0000
