## debian-archive-keyring 2014.3

=== Makefile ===
--- 
+++ 
@@ -43,12 +43,16 @@
 
 clean:
 	rm -f keyrings/debian-archive-keyring.gpg \
+		keyrings/debian-archive-keyring.gpg~ \
 		keyrings/debian-archive-keyring.gpg.lastchangeset
 	rm -f keyrings/debian-archive-removed-keys.gpg \
+		keyrings/debian-archive-removed-keys.gpg~ \
 		keyrings/debian-archive-removed-keys.gpg.lastchangeset
 	rm -f keyrings/team-members.gpg \
+		keyrings/team-members.gpg~ \
 		keyrings/team-members.gpg.lastchangeset
 	rm -rf $(TMPRING) trusted.gpg trustdb.gpg
+	rm -f keyrings/*.cache
 
 install: build
 	install -d $(DESTDIR)/usr/share/keyrings/
