## debian-archive-keyring 2017.5~deb8u2

=== debian/changelog ===
debian-archive-keyring (2017.5~deb8u2) jessie-security; urgency=medium

  * Non-maintainer upload by the ELTS Security Team.
  * Add Debian Automatic Signing Key (i0/buster and 11/bullseye)
  * Add Debian Stable Release Key (10/buster and 11/bullseye)
  * Add Debian Security Archive Automatic Signing Key
    (10/buster and 11/bullseye)

 -- Anton Gladky <gladk@debian.org>  Wed, 16 Mar 2022 21:32:21 +0100
