## debian-archive-keyring 2017.5%2Bdeb9u1

=== debian/changelog ===
debian-archive-keyring (2017.5+deb9u1) stretch; urgency=medium

  * Team upload.

  [ Philipp Kern ]
  * Remove Wheezy's keys (automatic and stable release).
   (Closes: #901320)

  [ Adam D. Barratt ]
  * Add Vcs-* headers.
  * Ensure fragments for Wheezy keys are removed.

  [ Jonathan Wiltshire ]
  * Add my own key to the team-members keyring
  * Add Debian Stable Release key (10/buster) (ID: DCC9EFBF77E11517)
    (Closes: #917536)
  * Add Debian Archive Automatic Signing Key (10/buster)
    (ID: BCDDDC30D7C23CBBABEE) and Debian Security Archive Automatic
    Signing Key (10/buster) (ID: C5FF4DFAB270CAA96DFA)
    (Closes: #917535)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Sun, 07 Jul 2019 12:27:51 +0100
