## debian-archive-keyring 2017.5+deb9u2

=== debian/changelog ===
debian-archive-keyring (2017.5+deb9u2) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Add Debian Automatic Signing Key (11/bullseye)
  * Add Debian Stable Release Key (11/bullseye)
  * Add Debian Security Archive Automatic Signing Key (11/bullseye)

 -- Anton Gladky <gladk@debian.org>  Sun, 13 Mar 2022 21:49:24 +0100
