=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Debian Release Team <packages@release.debian.org>
 Build-Depends: debhelper (>= 7), jetring, gnupg
 Standards-Version: 3.9.3
+Vcs-Browser: https://salsa.debian.org/release-team/debian-archive-keyring
+Vcs-Git: https://salsa.debian.org/release-team/debian-archive-keyring.git
 
 Package: debian-archive-keyring
 Architecture: all
