## debian-archive-keyring 2017.6

=== debian/changelog ===
debian-archive-keyring (2017.6) unstable; urgency=medium

  * Remove dependencies between the .deb package and gnupg / gpgv.  apt has
    had relevant relationships of its own for some time now, so there's no
    need for us to do so.  (Closes: #801381)
  * Add Vcs-{Browser,Git} headers.
  * Remove trust packets from generated keyrings.  They're not required for
    the purpose of archive keyrings and may change between GnuPG versions,
    rendering the resulting keyrings unreproducible.
    (Closes: #872525, #870780)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Sun, 03 Sep 2017 17:52:14 +0100
