=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian Release Team <packages@release.debian.org>
 Build-Depends: debhelper (>= 7), jetring, gnupg
 Standards-Version: 3.9.3
-Vcs-Browser: https://salsa.debian.org/release-team/debian-archive-keyring
-Vcs-Git: https://salsa.debian.org/release-team/debian-archive-keyring.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/devscripts.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/devscripts.git
 
 Package: debian-archive-keyring
 Architecture: all
 Multi-Arch: foreign
-Depends: gpgv, ${misc:Depends}
-Recommends: gnupg
+Depends: ${misc:Depends}
 Breaks: apt (<< 0.7.25.1)
 Description: GnuPG archive keys of the Debian archive
  The Debian project digitally signs its Release files. This package
