## debian-archive-keyring 2017.7

=== debian/changelog ===
debian-archive-keyring (2017.7) unstable; urgency=medium

  * Team upload.

  [ Adam D. Barratt ]
  * Fix Vcs-* headers.  Thanks to Daniel Baumann for noticing.
    (Closes: #874723)

  [ Niels Thykier ]
  * Remove unnecessary "XC-" prefix for "Package-Type" in the udeb
    package.
  * Remove now obsolete versioned Breaks on apt.
  * Set R³ to no as debian-archive-keyring does not require (fake)root
    to build.
  * Bump debhelper compat level to 10 but pass --no-parallel to
    dh_auto_build as the Makefile is not parallel-safe.
  * Bump Standards-Version to 4.1.2 - no additional change required.

 -- Niels Thykier <niels@thykier.net>  Sat, 16 Dec 2017 20:11:11 +0000
