=== debian/control ===
Source: debian-archive-keyring
Priority: important
Section: misc
Maintainer: Debian Release Team <packages@release.debian.org>
Build-Depends: debhelper (>= 10), jetring, gnupg
Rules-Requires-Root: no
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-release/debian-archive-keyring.git
Vcs-Git: https://anonscm.debian.org/git/debian-release/debian-archive-keyring.git

Package: debian-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GnuPG archive keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: debian-archive-keyring-udeb
Package-Type: udeb
Priority: optional
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
