=== debian/changelog ===
debian-archive-keyring (2017.7ubuntu1) bionic; urgency=medium

  * Do not trust debian archive keys by default, and instead ship those
    keys in usr/share/keyrings. On Ubuntu, this package is mostly used for
    validating chroots when debootstrapping Debian using
    /usr/share/keyrings/debian-archive-keyring.gpg

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Jan 2018 16:52:37 +0000
