=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-archive-keyring
 Priority: important
 Section: misc
-Maintainer: Debian Release Team <packages@release.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Release Team <packages@release.debian.org>
 Build-Depends: debhelper (>= 10), jetring, gnupg
 Rules-Requires-Root: no
 Standards-Version: 4.1.2
