## debian-archive-keyring 2018.1

=== debian/changelog ===
debian-archive-keyring (2018.1) unstable; urgency=medium

  * Team upload.

  [ Philipp Kern ]
  * Point Vcs-* headers to Salsa.
  * Remove Wheezy's keys (automatic and stable release).
    (Closes: #901320)

  [ Niels Thykier ]
  * Merge "separate keyring" installation and upload it to
    unstable (see the changelog entry for 2017.7+exp).

 -- Niels Thykier <niels@thykier.net>  Sun, 28 Oct 2018 17:22:31 +0000

debian-archive-keyring (2017.7+exp) experimental; urgency=medium

  * Team upload.
  * Install separate keyrings for each release in /usr/share/keyrings
    (both in the regular deb and the udeb).  This is to enable
    initial testing of narrowing the set of trusted keys per machine.
    Thanks to Daniel Kahn Gillmor for the suggestion.
    (Closes: #861695)

 -- Niels Thykier <niels@thykier.net>  Sat, 16 Dec 2017 20:25:55 +0000
