## debian-archive-keyring 2019.1ubuntu2

=== Makefile ===
--- 
+++ 
@@ -64,6 +64,7 @@
 
 install: build
 	install -d $(DESTDIR)/usr/share/keyrings/
+	cp trusted.gpg/debian-archive-*.gpg $(DESTDIR)/usr/share/keyrings/
 	cp keyrings/debian-archive-keyring.gpg $(DESTDIR)/usr/share/keyrings/
 	cp keyrings/debian-archive-removed-keys.gpg $(DESTDIR)/usr/share/keyrings/
 	install -d $(DESTDIR)/etc/apt/trusted.gpg.d/
