=== debian/changelog ===
debian-archive-keyring (2019.1ubuntu2) eoan; urgency=medium

  * Remove duplicate rm_conffile invocations for
    /etc/apt/trusted.gpg.d/debian-archive-wheezy-*.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jul 2019 10:02:29 +0100

debian-archive-keyring (2019.1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  LP: #1814536  Remaining changes:
    + Do not trust debian archive keys by default, and instead ship those
      keys in usr/share/keyrings. On Ubuntu, this package is mostly used for
      validating chroots when debootstrapping Debian using
      /usr/share/keyrings/debian-archive-keyring.gpg.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 07 Jul 2019 15:48:57 +0200
