## debian-archive-keyring 2019.1+deb10u2

=== debian/changelog ===
debian-archive-keyring (2019.1+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Add Debian Stable Release Key (12/bookworm) (ID: 0xF8D2585B8783D481)
  * Debian Archive Automatic Signing Key (12/bookworm) (ID: B7C5D7D6350947F8)
  * Debian Security Archive Automatic Signing Key (12/bookworm) (ID: 254CF3B5AEC0A8F0)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 22 Jun 2023 15:05:31 +0200
