## debian-archive-keyring 2019.1.1+deb10u1

=== debian/changelog ===
debian-archive-keyring (2019.1.1+deb10u1) unstable; urgency=medium

  * update

 -- Debian Release Team <packages@release.debian.org>  Fri, 02 Apr 2021 17:04:02 +0800

debian-archive-keyring (2019.1.1+deb10u1) buster; urgency=medium

  * Remove jessie's archive keys (Closes: #981343)
  * Add automatic signing keys for bullseye (Closes: #977911)
  * Update my own key
  * Add Debian Stable Release Key (11/bullseye) (ID: 600062A9605C66F00D6C9793)
    (Closes: #977910)
  * Refresh signatures over keyrings/debian-archive-keyring.gpg and keyrings/debian-archive-removed-keys.gpg
  * Add myself to uploaders

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 16 Mar 2021 18:22:58 +0000
