## debian-archive-keyring 2019.1.lnd.2

=== debian/changelog ===
debian-archive-keyring (2019.1.lnd.2) unstable; urgency=medium
  
  * the key out of date

 -- root <root@loongson-pc>  Wen, 17 Oct 2022 11:13:05 +0800

debian-archive-keyring (2019.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:05 +0800
