=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debian-archive-keyring
 Priority: important
 Section: misc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Release Team <packages@release.debian.org>
+Maintainer: Debian Release Team <packages@release.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>
 Build-Depends: debhelper (>= 10), jetring, gnupg
 Rules-Requires-Root: no
