## debian-archive-keyring 2021.1.1

=== debian/changelog ===
debian-archive-keyring (2021.1.1-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 11 Aug 2022 23:33:31 +0800
