=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: debian-archive-keyring
 Priority: important
 Section: misc
-Maintainer: Debian Release Team <packages@release.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
+ Jonathan Wiltshire <jmw@debian.org>,
 Build-Depends: debhelper (>= 10), jetring, gnupg
 Rules-Requires-Root: no
 Standards-Version: 4.1.2
-Vcs-Browser: https://salsa.debian.org/release-team/debian-archive-keyring
-Vcs-Git: https://salsa.debian.org/release-team/debian-archive-keyring.git
+#Vcs-Browser
+#Vcs-Git
 
 Package: debian-archive-keyring
 Architecture: all
