## debian-archive-keyring 2021.1.1ubuntu1

=== debian/changelog ===
debian-archive-keyring (2021.1.1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Do not trust debian archive keys by default, and instead ship those
      keys in usr/share/keyrings. On Ubuntu, this package is mostly used for
      validating chroots when debootstrapping Debian using
      /usr/share/keyrings/debian-archive-keyring.gpg.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Mar 2021 12:11:13 +0100

debian-archive-keyring (2021.1.1) unstable; urgency=medium

  * No-change rebuild.

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 25 Feb 2021 17:38:08 +0000

debian-archive-keyring (2021.1) unstable; urgency=medium

  [ Niels Thykier ]
  * Add a lintian-brush.conf to assist janitor.d.n

  [ Jonathan Wiltshire ]
  * Remove jessie's archive keys (Closes: #981343)
  * Add automatic signing keys for bullseye (Closes: #977911)
  * Update my own key
  * Add my transitional EC key
  * Add Debian Stable Release Key (11/bullseye) (ID: 600062A9605C66F00D6C9793)
    (Closes: #977910)
  * Refresh signatures over keyrings/debian-archive-keyring.gpg and
    keyrings/debian-archive-removed-keys.gpg
  * Add myself to uploaders

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 24 Feb 2021 21:06:42 +0000

debian-archive-keyring (2019.1ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:41 +0100
