## debian-archive-keyring 2021.1.1ubuntu2

=== debian/changelog ===
debian-archive-keyring (2021.1.1ubuntu2) jammy; urgency=medium

  * Document the fact that the keys are disabled in APT for Ubuntu
    (LP: #1820586)

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 25 Jan 2022 18:51:18 +0100
