=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: debian-archive-keyring
 Priority: important
 Section: misc
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Release Team <packages@release.debian.org>
+Uploaders: Niels Thykier <niels@thykier.net>,
  Jonathan Wiltshire <jmw@debian.org>,
 Build-Depends: debhelper (>= 10), jetring, gnupg
 Rules-Requires-Root: no
 Standards-Version: 4.1.2
-#Vcs-Browser
-#Vcs-Git
+Vcs-Browser: https://salsa.debian.org/release-team/debian-archive-keyring
+Vcs-Git: https://salsa.debian.org/release-team/debian-archive-keyring.git
 
 Package: debian-archive-keyring
 Architecture: all
@@ -17,6 +18,8 @@
 Description: GnuPG archive keys of the Debian archive
  The Debian project digitally signs its Release files. This package
  contains the archive keys used for that.
+ .
+ In Ubuntu, those keys are disabled by default.
 
 Package: debian-archive-keyring-udeb
 Package-Type: udeb
