## debian-archive-keyring 2021.1.1+deb11u1

=== debian/changelog ===
debian-archive-keyring (2021.1.1+deb11u1) bullseye; urgency=medium

  * Update my key and refresh signature
  * Remove stretch's keys (automatic and release)
  * Add Debian Stable Release Key (12/bookworm) (ID: 0xF8D2585B8783D481)
    (Closes: #1029215)
  * Add automatic signing keys for bookworm (Closes: #1029214)
  * Add debian/gbp.conf to make future maintenance easier

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 18 Mar 2023 14:53:41 +0000
