=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debian-archive-keyring
 Priority: important
 Section: misc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Release Team <packages@release.debian.org>
+Maintainer: Debian Release Team <packages@release.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
  Jonathan Wiltshire <jmw@debian.org>,
 Build-Depends: debhelper (>= 10), jetring, gnupg
@@ -18,8 +17,6 @@
 Description: GnuPG archive keys of the Debian archive
  The Debian project digitally signs its Release files. This package
  contains the archive keys used for that.
- .
- In Ubuntu, those keys are disabled by default.
 
 Package: debian-archive-keyring-udeb
 Package-Type: udeb
